## Text

### .add(text, [opts])

Adds text to the text fragment.

**Arguments:**

- **str** - the string
- **opts** - styling options

**Options:**

Same as [doc.text([text], [opts])](fragment.md#texttext-opts)

### .append(text, [opts])

Same as [text.add(text, [opts])](fragment.md#texttext-opts), but directly appends the text, i.e., adds the text without a space.

### .br()

Adds a line break.
